ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dd3fbc90-9e1e-4242-b54b-b031f410f30c"
    Код: "000128852"
    UIDСценария: "3cb34c5b-c722-4140-9cd5-2ace1bfc6706"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ ОнлайнПродажи регламентным"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ ОнлайнПродажи регламентным"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

